Skip to content
Sections
>> Trisquel >> Pakketten >> etiona >> xfce >> libxfce4ui-utils
aramo  ] [  etiona  ] [  nabia  ] [  aramo-updates  ] [  etiona-updates  ] [  nabia-updates  ]
[ Bron: libxfce4ui  ]

Pakket: libxfce4ui-utils (4.13.4-1ubuntu1+9.0trisquel1)

Utility files for libxfce4ui

This package contains the Xfce settings plugin and the utility files for libxfce4ui-1-0 which are:

  - xfce4-about

Andere aan libxfce4ui-utils gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: libc6 (>= 2.4)
    GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libglib2.0-0 (>= 2.18.0)
    GLib library of C routines
  • dep: libgtk-3-0 (>= 3.0.0)
    GTK+ graphical user interface library
  • dep: libxfce4ui-2-0 (>= 4.11.0)
    widget library for Xfce - Gtk+3 variant
  • dep: libxfce4util7 (>= 4.9.0)
    Utility functions library for Xfce4

libxfce4ui-utils downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 36,1 kB159 kB [overzicht]
i386 34,6 kB134 kB [overzicht]